Subject: Re: OT NEEDS TO BE UPDATED
From: Caleb Lundinga Lodi <[email-masked]>
To: viraat <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Sun, 28 Apr 2019 21:31:55 -0700 (MST)

Hi All, 

Thanks for your reply. I was not aware of it, i will make sure that my team and i follow it. 

Regards 
Caleb 

From: "Caleb Lundinga Lodi" <[email-masked]> 
To: "viraat" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Saturday, 27 April, 2019 10:33:57 
Subject: OT NEEDS TO BE UPDATED 

Hi Viraat, 

I have checked the OT sheet, everything is fine except the first week. I did 5h OT in the first week, Please find the below breakdown: 

05/04/2019 - 22:30 to 08:00 (0.5h OT) 
07/04/2019 - 21:00 to 10:30 (4.5h OT) 
TOTAL: (5h OT). 

Can you please update the OT sheet ? 

Best Regards 
Caleb